
@media only screen and (min-width : 100px) and (max-width : 1440px){
.header-bottom-btn a {
    padding: 11px 16px;
}
.navigation ul {
    gap: 33px;
}
.navigation ul li:before {
    width: 10px;
    height: 10px;
}
.header-logo img {
    width: 140px;
}
.header-clock h4 {
    font-size: 16px;
}
.header-phone h4 a {
    font-size: 18px;
}
.banenr-title h4 {
    font-size: 18px;
    color: var(--c2);
}
.banner-content {
    width: 43%;
}
.hero-slider ul.slick-dots {
    bottom: 30px;
}
.for-cur:before {
   bottom: -132px;
    left: 20%;
}
.fields-title h2::before {
    left: 18%;
  
}
.fields-title h2::after {
    right: 18%;
  
}  
  .fields-btn a {
        width: 166%;
    }
    .fields-main {
    width: 96%;
}
.fields-content-pic h2 {
    font-size: 44px;
}
.counter-title h2:before {
      right: -25px;
}
.uspto-title h2 {
    font-size: 56px;
}
.uspto-title h2:before {
    right: 70px;
    width: 213px;
}
.uspto-title h2:after {
    left: 70px;
    width: 213px;
}
.faqs_heading h2 {
    font-size: 62px;
}
.faqs_heading h4 {
    font-size: 18px;
    margin: 12px 0 20px 0;
}
.trademarked_content_main {
    padding-right: 160px;
}
.blog-title h2 {
    font-size: 40px;
}
.contact_form {
    padding: 80px 0;
 }
 .footer_logo {
    width: 167px;
}
.footer_links h4 {
    font-size: 24px;
}
.footer_top {
    padding: 90px 0px 50px 0px;
}
.for-cur:before {
  bottom: -105px;
}
.brands_main {
     flex-wrap: wrap;
}
.play-btn i {
    width: 82px;
    height: 82px;
    line-height: 83px;
    font-size: 30px;
}
}
@media only screen and (min-width : 100px) and (max-width : 1199px){

.header-bottom {
    padding: 0;
}
    .navigation ul {
        gap: 13px;
    }	
    .navigation ul li a {
    font-size: 16px;
}
.navigation ul li:before{
	display: none;
}
.web-title h2 {
    font-size: 40px;
}
.banner-content {
        top: 50%;
}
.header-main:before {
    left: 171px;
    top: 38%;
    width: 83%;
}
    .for-cur:before {
        bottom: -67px;
}
.fields-title h2::before, .fields-title h2::after{
    width: 86px;
}
    .fields-main {
        gap: 133px;
        width: 100%;
    }
.counter-title h2:before{
	display: none;
}
.uspto-sec {
    padding: 100px 0;
}
    .uspto-title h2:before {
        right: 120px;
    }
.uspto-title h2:after {
   left: 120px;
}
button.accordion-button {
    font-size: 20px;
}
.brands_main img {
    width: 100px;
}
.trademarked_content_main {
  padding-right: 40px;
}
    .for-cur:before {
     display: none;
    }
    .for-space {
    margin-bottom: 40px;
}
.inner-banner {
    padding: 120px 0;
}
.pricing-item .pricing-header .pricing-title {
    width: 260px;
}
.pricing-item {
    height: 620px;
}
.banner-content {
  top: 25%;
}
}
@media only screen and (min-width : 100px) and (max-width : 991px){
.site-header {
    display: none;
}
.trademarked_content_main {
    padding: 50px 40px;
}
.brands_main img {
        width: 120px;
}
.banner-content {
    width: 83%;
}
.web-title h2 {
  font-size: 34px;
}
.banenr-title h4 {
    font-size: 16px;
}
.header-main:before {
 display: none;
}
.registration-sec:before {
    top: 400px;
}
.registration-sec:after {
    position: absolute;
    content: '';
    left: 0;
    top: 621px;
    width: 100%;
    height: 1px;
    background: var(--c2);
    transform: translateY(-50%);
}
.fields-title h2::before {
 left: 12%;
}
.fields-title h2::after {
 right: 12%;
}
.fields-content-pic {
    margin-top: 33px;
}
.uspto-title h2:before , .uspto-title h2:after {
 display: none;
}
button.accordion-button {
 padding: 25px 30px;
}
.accordion-body {
    padding: 10px 0 35px 0;
}
.menu-btn {
    position: absolute;
    right: 21px;
    top: 42px;
    z-index: 99;
}
.overlay .closebtn {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 60px;
}
.banner img {
    height: 80vh;
}
.header-main {
    padding: 0;
}
.header-logo:before {
display: none;
}
.header-logo img {
 width: 160px;
}
.banner-content {
    left: 60px;
}
.hero-slider ul.slick-dots {
    left: 60px;
}
.inner-banner {
    padding: 100px 0;
}
.inner-banner-title h2 {
    font-size: 50px;
}
.cover-inner-title {
    margin: 30px 0;
}
.cover-inner-title.web-title h2 {
    margin-bottom: 19px;
}
.stylish-sec {
    height: 650px;
}
.why-content {
    margin-top: 24px;
}
.contact-social-sec .row .col-lg-4:last-child .contact-main {
    margin-top: 26px;
}
.mega-sec .row .col-lg-4:last-child .mega-main {
    margin-top: 24px;
} 
.mega-sec .row .col-lg-4:last-child .mega-main {
    margin-top: 24px;
} 
.pricing-item .pricing-header .pricing-title {
    width: 284px;
}
.pricing-item {
    height: 570px;
}
.trademark-registration-content {
    margin-top: 35px;
}
.faq-btn.dual-btn {
    margin-bottom: 44px;
}
.faq-sec {
    padding-top: 0;
}
.Protected-content {
    margin-top: 35px;
}
.trademark-registration-btn {
    margin-bottom: 44px;
}
.we-protected-sec.spacing {
    padding: 0;
}
.Protected-content {
  margin-bottom: 54px;
}
.sneak-sec .row:nth-child(2) .col-lg-3:nth-child(1) .sneck-main {
    margin-bottom: 34px;
}
.banner-content{
    top: 20%;
}
}
@media only screen and (min-width : 100px) and (max-width : 767px){
.banner img {
    height: 50vh;
    object-fit: cover;
}
.banner-content {
    top: 15%;
    left: 50px;
}
.header-logo img {
 width: 122px;
}
.play-btn i {
    width: 62px;
    line-height: 62px;
    height: 62px;
    font-size: 20px;
}
.play-sec {
    margin-top: 44px;
}
.web-title h2 {
  font-size: 28px;
}
.spacing {
    padding: 50px 0px;
}
.registration-title p br {
    display: none;
}
.registration-sec:before {
    top: 244px;
}
.registration-sec:after {
    top: 621px;
}
.registar-work {
    margin-bottom: 50px;
}
.fields-title h2::after {
        right: 4%;
}
.fields-title h2::before {
        left: 4%;
}
.fields-main {
    gap: 0;
    width: 94%;
}
.fields-content-pic h2 {
   font-size: 34px;
}
.counter-main {
    justify-content: flex-start;
    gap: 26px;
}
.counter-title h2 {
    font-size: 43px;
    line-height: 55px;
}
.brand-logo img {
    height: 70px;
    margin: 0 auto;
}
.banner img {
    height: 60vh;
}
.banner-content {
   top: 50%;
}
.trademark-registration-btn {
    margin-bottom: 43px;
}
.we-protected-sec.spacing {
    padding-top: 0;
}
.main_footer:after {
    top: -1px;
}
.sneak-sec .row:nth-child(2) .col-lg-3:nth-child(1) .sneck-main,
 .sneak-sec .row:nth-child(2) .col-lg-3:nth-child(2) .sneck-main, 
 .sneak-sec .row:nth-child(2) .col-lg-3:nth-child(3) .sneck-main {
       margin-bottom: 34px;
}
.sneck-content h4 {
    font-size: 20px;
}
.banner-content{
    top: 20%;
}
}
@media only screen and (min-width : 100px) and (max-width : 575px){

.faqs_heading h4 {
  font-size: 14px;
  margin: 12px 0 20px 0;
}   
button.accordion-button {
  font-size: 16px;
} 
.brands_main img {
  width: 90px;
}
.banner img {
  height: 63vh;
}
.banner-content {
  left: 30px;
}
.hero-slider ul.slick-dots {
    left: 34px;
}
.brand-logo img {
    margin: 0 auto;
}
.play-btn i {
  width: 52px;
  line-height: 52px;
  height: 52px;
  font-size: 18px;
}
.fields-main {
  gap: 20px;
  width: 94%;
  flex-direction: column;
  align-items: center;
}
.registration-sec:after {
 top: 77%;
}
.registration-sec:before {
  top: 294px;
}
.fields-title h2::after, .fields-title h2::before {
display: none;
}
.fields-main:before {
  top: 119%;
}
.fields-content-pic h2 {
  font-size: 28px;
}
.fields-content-pic p {
    width: 100%;
    line-height: 25px;
}
.uspto2-btn a {
    padding: 9px 17px;
}
.faqs {
    padding: 30px 0;
}
.faqs_heading h4 {
  font-size: 17px;
  margin: 12px 0 20px 0;
}
.web-title h2 {
font-size: 24px;
}
.accordion-body {
    font-size: 14px;
}
.recent_trade_content h2 {
    font-size: 21px;
}
.trademarked_content_main {
   padding: 50px 20px;
}
.brands_main {
    flex-wrap: wrap;
}
.footer_logo {
  width: 147px;
}
.footer_links h4 {
  font-size: 20px;
}
.contact_form:after {
    width: 113.67px;
    height: 198.67px;
}
.registar-work h2 {
    font-size: 30px;
}
.registar-work {
margin-bottom: 30px;
}
.registration-sec:before , .registration-sec:after  {
   display: none;
}
.banner img {
  height: 70vh;
}
.responsive-logo {
    width: 100%;
}
.inner-banner {
 padding: 80px 0;
}
.inner-banner-title h2 {
  font-size: 34px;
}
.stylish-title h2 {
 font-size: 24px;
margin-bottom: 20px;
}
.stylish-sec {
 height: 1150px;
}
.blog-title h2 {
    font-size: 44px;
}
.contact-social-sec .row .col-lg-4:first-child .contact-main {
    margin-bottom: 25px;
}
.main_footer:after {
    width: 90.67px;
    height: 150.67px;
}
.trademark-registration-btn {
    margin-bottom: 34px;
}
.we-protected-sec {
    padding: 0px 0;
}
.Protected-content {
    margin-top: 34px;
}
.Protected-box-main {
    gap: 23px;
}
.Protected-num h3 {
    width: 32px;
    height: 32px;
    font-size: 20px;
    line-height: 32px;
}
.faq-btn {
    margin-bottom: 45px;
}
.pricing-item .pricing-header .pricing-title {
    width: 289px;
}
.trademark-registration-content {
    padding: 40px 10px !important;
}
.achievement-title h2 {
    font-size: 42px;
}
.achievement-work {
    gap: 24px;
}
.faq-title h2 {
    font-size: 26px;
}
.faq-sec.spacing {
    padding: 20px 0;
}
.trademark-registration-content h2 {
    font-size: 26px;
}
.trademark-registration-sec.spacing {
    padding-bottom: 0;
}
.pricing-item .pricing-body .price-wrapper .price {
    font-size: 40px;
} 
.we-protected-sec.spacing {
   padding-top: 30px;
} 
.Protected-content {
        margin-bottom: 44px;
}
.trademark-registration-content {
        margin-top: 0;
}
.trademark-registration-sec {
    padding: 0px;
}
.sneak-sec {
    padding: 0;
}
.banner-content{
  top: 14%;
}
.inner-banner-title h2 {
        font-size: 24px;
}
.terms-discription.spacing {
    padding: 0;
}
}   
